.slick-arrow {
    z-index: 1;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.slick-arrow:hover::before {
    opacity: 1;
}

.slick-prev:before {
    background-image: url('../images/left-arrow.png');
}

.slick-next:before {
    background-image: url('../images/right-arrow.png');
}

.slick-prev:before,
.slick-next:before {
    color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

.slick-prev {
    left: 25px;
}

.slick-next {
    right: 25px;
}

section .main_title {
    line-height: 1;
    font-size: 32px;
    font-weight: 700;
    position: relative;
    padding-bottom: 12px;
    margin: 0px auto 20px;
    width: max-content;
}

section .main_title::before {
    content: "";
    position: absolute;
    bottom: 0%;
    left: 0%;
    height: 2px;
    width: 100%;
    background-color: var(--primary-color);
}

section .main_title::after {
    content: "";
    position: absolute;
    bottom: 0%;
    left: 0%;
    height: 2px;
    width: 10px;
    background-color: #ff8001;
    -webkit-animation: lineAnim 1s linear infinite;
    -moz-animation: lineAnim 1s linear infinite;
    animation: lineAnim 1s linear infinite;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

@keyframes lineAnim {
    0% {
        left: 0%;
    }

    50% {
        left: 50%;
    }

    100% {
        left: 95%;
    }
}

/* Item */
.item-category {
    box-shadow: 0px 0px 70px 0px rgba(0, 0, 0, 0.05);
    margin-top: 20px;
    display: inline-block;
    z-index: 1;
    position: relative;
}

.item-category::before {
    position: absolute;
    content: '';
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    border-left: 3px solid var(--primary-color);
    border-right: 3px solid var(--primary-color);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: rotateX(90deg);
}

.item-category::after {
    position: absolute;
    content: '';
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    border-top: 3px solid var(--primary-color);
    border-bottom: 3px solid var(--primary-color);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: rotateY(90deg);
}

.item-category:hover::after {
    transform: rotateY(0deg);
}

.item-category .wrap-img {
    overflow: hidden;
}

.item-category:hover::before {
    transform: rotateX(0deg);
}

.item-category .wrap-img img {
    height: 250px;
    width: 100%;
    transition: all 300ms linear;
}

.item-category:hover .wrap-img img {
    transform: scale(1.05);
}

.item-category .wrap-content {
    border: 1px solid #e3e3e3;
    padding: 12px;
    background-color: var(--white-color);
    text-align: justify;
}

.item-category .wrap-content .title {
    font-size: 20px;
    margin-bottom: 10px;
}

.item-category .wrap-content .desc {
    font-size: 14px;
    color: #757575;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.item-category .wrap-content .view_more {
    color: var(--primary-color);
    font-weight: 400;
}

#overPopup {
    position: absolute;
    top: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    background-color: #000000b0;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms;
}

#overPopup.open {
    opacity: 1;
    visibility: visible;
}

.wrap-info.wrap-form_product {
    background-color: var(--black-color);
    padding: 12px;
    border-radius: 6px;
    position: sticky;
    top: 80px;
    height: max-content;
    width: 100%;
}

#wrap_popup-contact {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
    visibility: hidden;
    transition: all 300ms linear;
    z-index: 1000;
    padding: 20px;
    border-radius: 4px;
    width: max-content;
}

#wrap_popup-contact.open {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, -50%) scale(1);
}

#wrap_popup-contact input,
#wrap_popup-contact textarea {
    margin-bottom: 12px;
}

#wrap_popup-contact input[type="submit"] {
    background-color: #ecb231;
    font-weight: 500;
}

#btn_scroll_top {
    position: fixed;
    right: 2.2vw;
    bottom: 24px;
    background-color: #ffffff;
    z-index: 9;
    padding: 6px 8px;
    cursor: pointer;
    border: 1px solid #000000;
    opacity: 0.7;
    transition: all 300ms linear;
}

#btn_scroll_top:hover {
    opacity: 1;
}

#btn_scroll_top img {
    filter: invert(1);
    margin: 0px;
}

.wrap-info.wrap-form_product .title {
    font-size: 28px;
    text-align: center;
    color: var(--white-color);
}

.wrap-info.wrap-form_product .sub-title {
    font-size: 16px;
    text-align: center;
    color: var(--white-color);
}

/* Item News */
.poket-single-blog {
    box-shadow: 0 0 10px 0 rgba(148, 146, 245, .2);
    overflow: hidden;
    text-align: left;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    background-color: var(--white-color);
    font-family: 'Dosis', sans-serif;
    margin: 15px 0px;
}

.poket-blog-thumb {
    overflow: hidden;
}

.poket-blog-thumb a {
    display: block;
    position: relative;
}

.poket-blog-thumb a:before {
    content: "";
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    z-index: 999;
    -webkit-transition: .5s;
    transition: .5s;
    background: rgba(0, 0, 0, .7);
}

.poket-blog-thumb img {
    -webkit-transition: .5s;
    transition: .5s;
    display: block;
}

.em-blog-content-area {
    padding: 20px;
    overflow: hidden;
}

.blog-page-title a {
    word-break: break-all;
}

.poket-blog-meta-left {
    padding: 0 0 9px;
    display: flex;
    align-items: center;
}

.poket-blog-meta-left .icon img {
    width: 16px;
}

.poket-blog-meta-left a,
.poket-blog-meta-left span {
    color: #888;
    font-size: 16px;
    margin-right: 5px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}


.poket-single-blog a,
.poket-single-blog h2 {
    font-style: normal;
    line-height: 1.2;
    font-weight: 700;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 22px;
    transition: .5s;
    margin-bottom: 5px;
    font-family: 'Dosis', sans-serif;
}

.em-blog-content-area .blog-content {
    text-align: justify;
}

.readmore a {
    border: 1px solid #ddd;
    display: inline-block;
    padding: 6px 20px;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    color: #444;
    display: inline-block;
    margin-top: 12px;
    font-size: 18px;
}

/* Facetwp */
.facetwp-facet {
    margin-bottom: 20px !important;
}

.facetwp-pager {
    text-align: center;
    display: flex;
    justify-content: center;
}

.facetwp-page.active {
    background-color: var(--primary-color);
    color: #ffffff !important;
}

.facetwp-page {
    display: flex !important;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    border: 1px solid #00000050;
    border-radius: 50%;
}

/* Table */
table td {
    border: 1px dashed #000000;
    padding: 12px;
}

table td ul,
table td ol {
    padding-left: 20px;
}

.inner-content ol,
.inner-content ul {
    padding-left: 26px;
}